Page MenuHomePhabricator

[Epic] Release revscoring in 20 projects
Closed, ResolvedPublic

Description

We're currently at 15. Let's get to 20 by the end of the quarter.

WOOOO

Event Timeline

Halfak created this task.Dec 16 2015, 10:16 PM
Halfak claimed this task.
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak added a project: Research.
Halfak moved this task to Radar on the Research board.
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 16 2015, 10:16 PM
Halfak moved this task from Radar to Staged on the Research board.Dec 16 2015, 10:16 PM
Halfak moved this task from Staged to In Progress on the Research board.
DarTar renamed this task from Release revscoring in 20 projects to [Epic] Release revscoring in 20 projects.Dec 17 2015, 11:13 PM
DarTar set Security to None.
DarTar moved this task from In Progress to Epics on the Research board.Jan 28 2016, 11:43 PM
DarTar triaged this task as High priority.Jan 29 2016, 12:31 AM
ggellerman moved this task from Backlog to Epics on the Research-Backlog board.Mar 17 2016, 10:20 PM
Ladsgroup closed this task as Resolved.Jun 14 2016, 9:53 PM